@charset "utf-8";
/* CSS NEWS */
.news_contener{
	margin: 10px;
	float: left;
	height: auto;
	width: 100%;
}
.news_contener #date_news{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #a8a57c;
	float: left;
	width: 120px;
	background-color: #000;
	letter-spacing: 0.2em;
	height: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.news_contener #titre_news{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #a8a57c;
	background-color: #000;
	width: 100%;
	height: auto;
	margin-top: 5px;
	margin-right: 5px;
	letter-spacing: 0.2em;
	float: left;
	padding-left: 5px;
}
.news_contener #sous_titre_news{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bolder;
	color: #333333;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #a8a57c;
	float: left;
	margin: 5px;
	width: 100%;
}
.news_contener #news{
	float: left;
	height: auto;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
